"TryAgainButton" = "Coba lagi";
"NoNetworkAlertTitle" = "Tidak ada koneksi jaringan";
"NoServerAlertTitle" = "Tidak dapat menghubungi server";
"DefaultErrorTitle" = "Maaf, terjadi error. Coba lagi nanti.";
"CheckBoxSelectAccessibilityHint" = "Ketuk dua kali untuk memilih.";
"CheckBoxDeselectAccessibilityHint" = "Ketuk dua kali untuk batal memilih.";
